<?php
/*
+---------------------------------------------------------------+
|        e107 website system Czech Language File
|        Released under the terms and conditions of the
|        GNU General Public License (http://gnu.org).
|
|        $Source: ../e107_plugins/trackback/languages/Czech.php $
|        $Revision: 1.0 $
|        $Date: 2010/09/10 14:01:09 $
|        $Author: ok2cqr $
+---------------------------------------------------------------+
*/

define("TRACKBACK_L1", "Nastavit zpětné sledování");
define("TRACKBACK_L2", "Tento plugin umožňuje zpětné sledování ve vámi zaslaných novinkách.");
define("TRACKBACK_L3", "Zpětné sledování je nyní nainstalováno a zapnuto.");
define("TRACKBACK_L4", "Zpětné sledování uloženo.");
define("TRACKBACK_L5", "Zap.");
define("TRACKBACK_L6", "Vyp.");
define("TRACKBACK_L7", "Aktivovat zpětné sledování ");
define("TRACKBACK_L8", "URL text zpětného sledování ");
define("TRACKBACK_L9", "Uložit nastavení");
define("TRACKBACK_L10", "Nastavení zpětného sledování ");
define("TRACKBACK_L11", "Adresa zpětného sledování pro tento příspěvek:");
define("TRACKBACK_L12", "Bez zpětného sledování této položky");
define("TRACKBACK_L13", "Moderovat zpětné sledování");
define("TRACKBACK_L14", "Smazat");
define("TRACKBACK_L15", "Zpětné sledování smazáno.");


?>